<section class="primary{% if version == 2 %} primary--v2 {% endif %}">
    <div class="primary__body">
        <div class="container">
            <div class="primary__main">
                <div class="primary__media">
                    <img src="img/primary__man.png" class="img-fluid" alt="">
                </div>
                <div class="primary__content">
                    <div class="primary__header">
                        Пластиковые окна
                        в Железнодорожном
                        от производителя
                    </div>
                    <div class="primary__text">
                        25 лет на рынке производства
                        оконных конструкций
                    </div>
                    <div class="primary__price">От 2290 руб./м2</div>
                    <div class="primary__button">
                        <button type="button" class="btn btn-invert">Заказать</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="primary__pattern"></div>
    <div class="primary__bg"></div>
</section><!-- .primary -->
